{
  "EVT_AD_AUTO_BACKUP_FAILED_CLOUD_KEY_SD_CARD_NOT_FOUND": "SDカードがインストールされていないため、自動バックアップは省略されます",
  "EVT_AD_GUEST_AUTHORIZED_FOR": "{{admin}}さんはゲストの[{{guest}}]に{{minutes}}分間の権限を与えました",
  "EVT_AD_GUEST_EXTENDED": "{{admin}}さんはゲストの[{{guest}}]さんの権限を延長しました",
  "EVT_AD_GUEST_UNAUTHORIZED": " {{admin}}さんはゲストの[{{guest}}]さんに権限を与えませんでした",
  "EVT_AD_HD_USABLE_SPACE" : "UniFiコントローラのデータパーティションはほぼいっぱいです。残りは{{usable_bytes}}/{{total_bytes}}です",
  "EVT_AD_HOTSPOT_OP_LOGIN": "ホットスポットオペレーター、{{admin}}さんのログイン",
  "EVT_AD_LOGIN": "管理者の{{admin}}さんが{{ip}}からログインしました",
  "EVT_AD_LOGIN_FAILED": "管理者{{admin}}さんのログインが失敗しました",
  "EVT_AD_MICRO_SD_USABLE_SPACE": "UniFiコントローラのマイクロSDカードはほぼいっぱいです。残りは{{usable_bytes}}/{{total_bytes}}です",
  "EVT_AD_PAYMENT_REFUNDED": "{{name}}さんからの支払金額${{amount}}は、{{admin}}さんにより返金されました",
  "EVT_AD_UPDATE_AVAILABLE": "UniFiコントローラの新しいバージョン({{version}})を利用できます",
  "EVT_AD_VOUCHER_CREATED": "{{admin}}さんは{{use}}バウチャーを{{num}}枚作成しました",
  "EVT_AD_VOUCHER_DELETED": "バウチャー[{{code}}]は削除されました",
  "EVT_AD_VOUCHERS_DELETED": "{count, plural, one {1 voucher was deleted} other {# vouchers were deleted}}",
  "EVT_AP_ADOPTED": "{{admin}}さんがAP[{{ap}}]を追加しました",
  "EVT_AP_AUTO_READOPTED": "AP[{{ap}}]は自動的に再追加されました",
  "EVT_AP_CHANNEL_CHANGED": "AP[{{ap}}]はチャネルを「{{channel_from}}」から「{{channel_to}}」に変更しました",
  "EVT_AP_PLAN_FINISHED": "{{trigger}}: 計画 {{radio}} {{action}}: {{fitness_before}} => {{fitness_after}} Mbit/s",
  "EVT_AP_WIFI_UX_INCREASED": "{{trigger}}: WiFi Experience increased from {{wifi_ux_before}} to {{wifi_ux_after}}",
  "EVT_AP_CONFIGURED": "AP[{{ap}}]が構成されました",
  "EVT_AP_CONNECTED": "AP[{{ap}}]が接続されました",
  "EVT_AP_DELETED": "AP[{{ap}}] は{{admin}}により削除されました",
  "EVT_AP_DETECT_ROGUE_AP": "不正なアクセスポイントアクセスポイント{{essid}} [{{mac}}]が検出されました",
  "EVT_AP_DISCOVERED_PENDING": "AP[{{ap}}]が見つかり、追加待ちです",
  "EVT_AP_ELITE_DEVICE_CHANGED": "AP[{{ap}}] Eliteライセンスは更新されました",
  "EVT_AP_ELITE_DEVICE_REVOKE": "AP[{{ap}}] Eliteライセンスは取り消されました",
  "EVT_AP_ELITE_DEVICE_OFFLINE": "AP[{{ap}}]は8時間以上オフラインです",
  "EVT_AP_FIRMWARE_CHECK_FAILED": "AP[{{ap}}]の更新に失敗しました：ファームウェアチェックの失敗 (エラー: {{rc}})",
  "EVT_AP_FIRMWARE_DOWNLOAD_FAILED": "AP[{{ap}}]の更新に失敗しました：ダウンロードの失敗（エラー: curl:{{curl_rc}}, http:{{http_rc}})",
  "EVT_AP_HOST_KEY_MISMATCH": "AP[{{ap}}]はSSHホストーキーの検証に失敗しました",
  "EVT_AP_ISOLATED": "AP[{{ap}}]が隔離されました",
  "EVT_AP_LOST_CONTACT": "AP[{{ap}}]が切断されました",
  "EVT_AP_LICENSE_CHANGED": "AP[{{ap}}]ライセンスは{{license}}に変更されました",
  "EVT_AP_LICENSE_INVALID": "AP[{{ap}}]には無効なライセンスがあります",
  "EVT_AP_LICENSE_VALID": "AP[{{ap}}]には有効なライセンスがあります",
  "EVT_AP_MULTICAST_BLOCK_NO_DEVICE": "Enable multicast blocking for SSID \"{{ssid}}\" and add your network's router to the excepted devices list",
  "EVT_AP_MULTICAST_BLOCK_AUTO_ENABLED": "Multicast blocking for SSID \"{{ssid}}\" was automatically enabled",
  "EVT_AP_NO_2GHZ_BY_OUI_AUTO_ENABLED": "Connecting high performance clients to 5 GHz only for SSID \"{{ssid}}\" was automatically enabled",
  "EVT_AP_NOTIFICATION": "AP[{{ap}}]イベント : {{payload}}",
  "EVT_AP_POSSIBLE_INTERFERENCE": "AP[{{ap}}]はチャネル{{channel}}で干渉に遭遇しました",
  "EVT_AP_RADAR_DETECTED": "AP[{{ap}}]はチャネルでレーダーを検出しました{{radar_channel}} ({{freq}} MHz)",
  "EVT_AP_REDISCOVERED_PENDING": "AP[{{ap}}]は再発見され、追加待ちの状態です",
  "EVT_AP_RESTARTED": "{{admin}}さんがAP[{{ap}}]を再起動しました",
  "EVT_AP_RESTARTED_UNKNOWN": "AP[{{ap}}]は再起動されました（接続時間{duration}}、クライアント数{{num_sta}}個）",
  "EVT_AP_RESTART_PROC": "AP[{{ap}}] {{proc}}はコード{{exit_status}}で終了し、{{caller}}により再起動されました",
  "EVT_AP_ROLL_UPGRADE": "{{admin}}がローリングアップグレードをトリガしました",
  "EVT_AP_UPGRADE_SCHEDULED": "{{admin}}がAP[{{ap}}]のアップグレードをスケジュールしました",
  "EVT_AP_UPGRADED": "AP[{{ap}}]は「{{version_from}}」から「{{version_to}}」にアップグレードされました",
  "EVT_AP_WIRELESS_EVENT": "AP[{{ap}}]ワイヤレスイベント：{{wevent}}",
  "EVT_CF_VWIRE_SET": "AP[{{ap_from}}]とAP[{{ap_to}}]の間でワイヤレスアップリンクが構成されました",
  "EVT_CF_VWIRE_UNSET": "AP[{{ap_from}}]とAP[{{ap_to}}]の間のワイヤレスアップリンクが切断されました",
  "EVT_GW_ADOPTED": "{{admin}}がGateway[{{gw}}]を追加しました",
  "EVT_GW_AUTO_READOPTED": "Gateway[{{gw}}]は自動的に再追加されました",
  "EVT_GW_COMMIT_ERROR": "Gateway[{{gw}}]構成コミットエラー：エラーメッセージ：{{commit_errors}}",
  "EVT_GW_CONNECTED": "Gateway[{{gw}}]が接続されました",
  "EVT_GW_DELETED": "Gateway[{{gw}}]は{{admin}}により削除されました",
  "EVT_GW_DISCOVERED_PENDING": "Gateway[{{gw}}]が見つかり、追加待ちの状態です",
  "EVT_GW_ELITE_DEVICE_CHANGED": "Gateway[{{gw}}] Eliteライセンスは更新されました",
  "EVT_GW_ELITE_DEVICE_REVOKE": "Gateway[{{gw}}] Eliteライセンスは取り消されました",
  "EVT_GW_ELITE_DEVICE_OFFLINE": "Gateway[{{gw}}]は8時間以上オフラインです",
  "EVT_GW_FIRMWARE_CHECK_FAILED": "Gateway[{{gw}}]の更新に失敗しました：ファームウェアチェックの失敗 (エラー: {{rc}})",
  "EVT_GW_FIRMWARE_DOWNLOAD_FAILED": "ゲートウェイ[{{gw}}]の更新に失敗しました：ダウンロードの失敗（エラー:  curl:{{curl_rc}}, http:{{http_rc}})",
  "EVT_GW_HOST_KEY_MISMATCH": "ゲートウェイ[{{gw}}]はSSHホストーキーの検証に失敗しました",
  "EVT_GW_LICENSE_CHANGED": "ゲートウェイ[{{gw}}]ライセンスは{{license}}に変更されました",
  "EVT_GW_LICENSE_INVALID": "ゲートウェイ[{{gw}}]には無効なライセンスがあります",
  "EVT_GW_LICENSE_VALID": "ゲートウェイ[{{gw}}]には有効なライセンスがあります",
  "EVT_GW_LOST_CONTACT": "ゲートウェイ[{{gw}}]が切断されました",
  "EVT_GW_NOTIFICATION": "ゲートウェイ[{{gw}}]イベント: {{payload}}",
  "EVT_GW_RESTARTED": "{{admin}}がゲートウェイ[{{gw}}]を再起動しました",
  "EVT_GW_RESTARTED_UNKNOWN": "ゲートウェイ[{{gw}}]は再起動されました",
  "EVT_GW_RESTART_PROC": "ゲートウェイ[{{gw}}] {{proc}}はコード{{exit_status}}で終了し、{{caller}}により再起動されました",
  "EVT_GW_UPGRADE_SCHEDULED": "{{admin}}がゲートウェイ[{{gw}}]のアップグレードをスケジュールしました",
  "EVT_GW_UPGRADED": "ゲートウェイ[{{gw}}]は「{{version_from}}」から「{{version_to}}」にアップグレードされました",
  "EVT_HS_AUTHED_BY_NO_AUTH": "ゲスト[{{guest}}]はno authenticationを使用して認証されました",
  "EVT_HS_AUTHED_BY_PASSWORD": "ゲスト[{{guest}}]はパスワードにより認証されました",
  "EVT_HS_PAYMENT_PROCESSED": "ゲスト[{{guest}}]の({{name}})さんからの支払金額${{amount}}は{{method}}により処理されました",
  "EVT_HS_VOUCHER_USED": "ゲスト[{{guest}}]はバウチャー[{{code}}]を使用しました",
  "EVT_IPS_IPS_ALERT": "IPSアラート{{inner_alert_severity}}: {{inner_alert_category}}。署名{{inner_alert_signature}}。{{dest_ip}}:{{dest_port}}から{{src_ip}}:{{src_port}}、プロトコル: {{proto}}",
  "EVT_LC_BLOCKED": "クライアント[{{client}}]は{{admin}}によりブロックされました",
  "EVT_LC_UNBLOCKED": "クライアント[{{client}}]のブロックは{{admin}}により解除されました",
  "EVT_LG_CONNECTED": "ゲスト[{{guest}}]は{{network}}に接続されました",
  "EVT_LG_DISCONNECTED": "ゲスト[{{guest}}]は「{{network}}」から切断されました (接続時間{{duration}}、{{bytes}})",
  "EVT_LU_CONNECTED": "ユーザー[{{user}}]は{{network}}に接続されました",
  "EVT_LU_DISCONNECTED": "ユーザー[{{user}}]は「{{network}}」から切断されました (接続時間{{duration}}、{{bytes}})",
  "EVT_PA_INCORRECT_STREAM_CONFIGURATION": "スケジュールされたストリーム構成が正しくありません {{name}}",
  "EVT_PA_SCHEDULED_STREAM_FAILED": "スケジュールしたタスク{{name}}が失敗しました",
  "EVT_PA_STREAM_SKIPPED_DEVICES": "ストリーム{{name}}は以下のデバイスをスキップしました: {{devices}}",
  "EVT_SW_ADOPTED": "{{admin}}がスイッチ[{{sw}}]を追加しました",
  "EVT_SW_AUTO_READOPTED": "スイッチ[{{sw}}]は自動的に再追加されました",
  "EVT_SW_CONNECTED": "スイッチ[{{sw}}]が接続されました",
  "EVT_SW_DELETED": "{{admin}}がスイッチ[{{sw}}]を削除しました",
  "EVT_SW_DETECT_ROGUE_DHCP": "スイッチ[{{sw}}]は不正なDHCPサーバー{{ip}} [{{mac}}]をポート{{port}} VLAN {{vlan}}で検出しました",
  "EVT_SW_DISCOVERED_PENDING": "スイッチ[{{sw}}]が見つかり、追加待ちの状態です",
  "EVT_SW_ELITE_DEVICE_CHANGED": "スイッチ[{{sw}}] Eliteライセンスは更新されました",
  "EVT_SW_ELITE_DEVICE_REVOKE": "スイッチ[{{sw}}] Eliteライセンスは取り消されました",
  "EVT_SW_ELITE_DEVICE_OFFLINE": "スイッチ[{{sw}}]は8時間以上オフラインです",
  "EVT_SW_FIRMWARE_CHECK_FAILED": "スイッチ[{{sw}}]の更新に失敗しました：ファームウェアチェックの失敗 (エラー: {{rc}})",
  "EVT_SW_FIRMWARE_DOWNLOAD_FAILED": "スイッチ[{{sw}}]の更新に失敗しました：ダウンロードの失敗（エラー: curl:{{curl_rc}}, http:{{http_rc}})",
  "EVT_SW_HOST_KEY_MISMATCH": "Switch[{{sw}}]はSSHホストーキーの検証に失敗しました",
  "EVT_SW_LICENSE_CHANGED": "Switch[{{sw}}]ライセンスは{{license}}に変更されました",
  "EVT_SW_LICENSE_INVALID": "スイッチ[{{sw}}]には無効なライセンスがあります",
  "EVT_SW_LICENSE_VALID": "スイッチ[{{sw}}]には有効なライセンスがあります",
  "EVT_SW_LOOP_DETECTED": "スイッチ[{{sw}}]のループがポート{{port}}で検出されました",
  "EVT_SW_LOST_CONTACT": "スイッチ[{{sw}}]が切断されました",
  "EVT_SW_NOTIFICATION": "スイッチ[{{sw}}]イベント：{{payload}}",
  "EVT_SW_OVERHEAT": "スイッチ[{{sw}}]はオーバーヒートを起こしてます",
  "EVT_SW_POE_OVERLOAD": "スイッチ[{{sw}}] PoEはポート{{port}}で過負荷状態です",
  "EVT_SW_POE_DISCONNECT": "スイッチ[{{sw}}] PoEはポート{{port}}で切断されました",
  "EVT_SW_RESTARTED": "{{admin}}がスイッチ[{{sw}}]を再起動しました",
  "EVT_SW_RESTARTED_UNKNOWN": "スイッチ[{{sw}}]は再起動されました",
  "EVT_SW_RESTART_PROC": "スイッチ[{{sw}}] {{proc}}はコード{{exit_status}}で終了し、{{caller}}により再起動されました",
  "EVT_SW_STP_PORT_BLOCKING": "スイッチ[{{sw}}]ポート{{port}}はSTPプロトコルによりブロックされました",
  "EVT_SW_UPGRADE_SCHEDULED": "{{admin}}がスイッチ[{{sw}}]のアップグレードをスケジュールしました",
  "EVT_SW_UPGRADED": "スイッチ[{{sw}}]は「{{version_from}}」から「{{version_to}}」にアップグレードされました",
  "EVT_WC_BLOCKED": "クライアント[{{client}}]は{{admin}}によりブロックされました",
  "EVT_WC_UNBLOCKED": "クライアント[{{client}}]のブロックは{{admin}}により解除されました",
  "EVT_WG_AUTHORIZATION_ENDED": "ゲスト[{{guest}}]の権限が取り消されました",
  "EVT_WG_AUTHORIZATION_ENDED_BY_QUOTA": "ゲスト[{{guest}}]の権限が取り消されました（クォータに達しました）",
  "EVT_WG_CONNECTED": "Guest[{{guest}}] has connected to AP[{{ap}}] with SSID \"{{ssid}}\" on channel {{channel}}",
  "EVT_WG_DISCONNECTED": "ゲスト[{{guest}}]は「{{ssid}}」から切断されました（接続時間{{duration}}、{{bytes}}、最終AP[{{ap}}])",
  "EVT_WG_ROAM": "ゲスト[{{guest}}]は「{{ssid}}」でAP[{{ap_from}}]からAP[{{ap_to}}]、{{channel_from}}から{{channel_to}}にローミングします",
  "EVT_WG_ROAM_RADIO": "Guest[{{guest}}]はAP[{{ap}}]で{{channel_from}}から{{channel_to}}へローミングします",
  "EVT_WU_CONNECTED": "User[{{user}}] has connected to AP[{{ap}}] with SSID \"{{ssid}}\" on channel {{channel}}",
  "EVT_WU_DISCONNECTED": "ユーザー[{{user}}]は「{{ssid}}」から切断されました（接続時間{{duration}}、{{bytes}}、最終AP[{{ap}}])",
  "EVT_WU_ROAM": "User[{{user}}] roams from AP[{{ap_from}}] to AP[{{ap_to}}] from channel {{channel_from}} to channel {{channel_to}} on SSID \"{{ssid}}\"",
  "EVT_WU_ROAM_RADIO": "ユーザーは[{{user}}]AP[{{ap}}]でチャネル{{channel_from}}からチャネル{{channel_to}}にローミングします"
}
